IntersectionVisitor File Reference
`#include <osg/NodeVisitor>`
`#include <osg/Drawable>`
`#include <osgUtil/Export>`
`#include <list>`

Go to the source code of this file.

## Classes

class | osgUtil::Intersector
class | osgUtil::IntersectorGroup
class | osgUtil::IntersectionVisitor
struct | osgUtil::IntersectionVisitor::ReadCallback

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_INTERSECTIONVISITOR 1

## Macro Definition Documentation

## OSGUTIL_INTERSECTIONVISITOR

#define OSGUTIL_INTERSECTIONVISITOR 1